<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:sipadeXhtml="SipadeXhtml"><Title>Tento týždeň v EP: oslavy MDŽ i prípravy na plenárnu schôdzu</Title><Topic>Inštitúcie</Topic><PublicationDate>2012-03-05 - 13:59</PublicationDate><Photography href="20120124PHT36092" title="Poslanci sa popri oslavách MDŽ pripravujú na plenárnu schôdzu." ext="jpg" alt="Poslanci sa popri oslavách MDŽ pripravujú na plenárnu schôdzu." width="900" height="900">Poslanci sa popri oslavách MDŽ pripravujú na plenárnu schôdzu</Photography><Chapo>Tento týždeň sa v Európskom parlamente nesie predovšetkým v znamení práce politických skupín, ktoré sa pripravujú na plenárne zasadnutie na budúci týždeň v Štrasburgu. Ďalšou významnou udalosťou je Medzinárodný deň žien, ktorý spadá na štvrtok 8. marca. EP bude MDŽ v priebehu celého týždňa oslavovať viacerými podujatiami. 
</Chapo><Content><xhtml:p><xhtml:strong>Medzinárodný deň žien </xhtml:strong>sa na celom svete oslavuje už tento štvrtok <xhtml:strong>8. marca</xhtml:strong>. Pri tejto príležitosti organizuje EP <xhtml:strong><xhtml:strong>stretnutie medzi poslancami Európskeho parlamentu a jednotlivých národných parlamentov</xhtml:strong></xhtml:strong>, ktoré je venované téme "Rovnaké odmeňovanie za rovnakú prácu". Cieľom je diskutovať o opatreniach, ktoré by umožnili zníženie rozdielov v platoch žien a mužov, ako i posúdiť význam a dopady krokov prijatých v minulosti. </xhtml:p>
<xhtml:br/>
<xhtml:p>Na stredu <xhtml:strong>7. marca</xhtml:strong> je naplánovaný <xhtml:strong>seminár pre novinárov</xhtml:strong>, v rámci ktorého predseda Výboru pre práva žien a rodovú rovnosť <xhtml:strong>Mikael Gustafsson</xhtml:strong> predstaví výsledky výskumu Eurobarometra o "Rodovej nerovnosti v Európe".      </xhtml:p>
<xhtml:br/>
<xhtml:p>Mikael Gustafsson sa zúčastní i <xhtml:strong>chatu s fanúšikmi</xhtml:strong> Európskeho parlamentu na<xhtml:strong> Facebooku</xhtml:strong>, ktorá sa bude konať vo štvrtok <xhtml:strong>8. marca o 15:00 hod</xhtml:strong>. Pripojte sa aj VY a položte mu otázky týkajúce sa rovnosti žien a mužov!   </xhtml:p>
<xhtml:br/>
<xhtml:p>Tento týždeň sa politické skupiny pripravujú na <xhtml:strong>plenárnu schôdzu</xhtml:strong> <xhtml:strong>v Štrasburgu</xhtml:strong>, ktorá začína už 12. marca. Počas schôdze budú europoslanci hlasovať napr. o medzinárodnej dohode o kakau, cezhraničnom dedičstve, reforme volebného práva EP, ako i o správach o pokroku v prístupových rokovaniach s Islandom, Bosnou a Hercegovinou a Bývalou juhoslovanskou republikou Macedónsko.   </xhtml:p>
<xhtml:p>     </xhtml:p>
<xhtml:p>Na programe plenárnej schôdze budú vo významnej miere i otázky <xhtml:strong>rodovej rovnosti</xhtml:strong>. Parlament bude rokovať aj o výsledkoch nedávneho jarného summitu Európskej rady a rozhodne o svojom postoji k rozpočtu EÚ na rok 2013.</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Predseda EP</xhtml:strong> Martin Schulz sa v stredu stretne s palestínskymi ženami, s ktorými bude diskutovať o situácii žien na Blízkom východe.  </xhtml:p>
<xhtml:br/>
<xhtml:br/>
</Content><REF text-before="reference_abbr"><ns1:ID>20120302STO39861</ns1:ID></REF><Knowmore text-before="more"><Link href="/news/sk/pressroom/agenda/2012-W10" ext="W10">Nadchádzajúci týždeň v EP (anglicky)</Link><Link href="/the-president/en/" ext="en/">Predseda EP (anglicky) </Link><Link href="/committees/sk/parliamentary-committees.html" ext="tml">Výbory EP</Link><Link href="https://www.facebook.com/europeanparliament?sk=app_188929731130869" ext="869">Chat na Facebooku EP (anglicky)</Link><Link href="http://twitter.com/#!/Europarl_sk" ext="_sk">Sledujte EP na Twitteri</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20120124PHT36092.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/news/sk/pressroom/agenda/2012-W10</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/the-president/en/</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/committees/sk/parliamentary-committees.html</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>https://www.facebook.com/europeanparliament?sk=app_188929731130869</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://twitter.com/#!/Europarl_sk</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>